"TryAgainButton" = "Дахин оролдоно уу";
"NoNetworkAlertTitle" = "Сүлжээ алга";
"NoServerAlertTitle" = "Серверт хүрч чадсангүй";
"DefaultErrorTitle" = "Ямар нэг алдаа гарлаа.Дахин оролдоно уу.";
"CheckBoxSelectAccessibilityHint" = "Сонгох бол хоёр товшино.";
"CheckBoxDeselectAccessibilityHint" = "Сонгосноо буцаах бол хоёр товшино.";
